3
votes
0answers
38 views

Ubuntu 14.04 64bit - Provides in a package not working

I have recently switched over to 14.04 64bit from 12.04 32bit. I use packages that are built by my company and I have added architecture dependency in the sources.list file like: deb [arch=i386] ...
0
votes
1answer
195 views

Install i386 package on armhf system?

Is it possible? And if yes, how to install them properly?
1
vote
2answers
79 views

How to publish a game that requires native libraries on the Ubuntu Sofware Center

Very recently I published a proprietary game on the Ubuntu Software Center. I uploaded a Debian package containing the binary files. Since the game is written in Java I used 'any' architecture in the ...
1
vote
1answer
58 views

How can I determine what packages I had installed before a new install?

Situation: want to move from 32-bit to 64-bit environment (taking advantage of >4GB RAM) bought new HDD and installed new OS mounted old HDD as a secondary device Question: How can I determine ...
0
votes
2answers
349 views

No luck on installing .bin file (For Dell 32-bit Diagnostics)

I'm trying to install Dell 32 Bit Diagnostics (Graphical User Interface version) To test my fans.. Now..I download a file from Dell which is meant for Linux. the file format is: GnuPG Signature ...
0
votes
1answer
7k views

32 bit packages in 64 bit ubuntu

Can I install the downloaded 32 bit packages to 64 bit OS? (now using UBUNTU 12.04(32bit) and going to install UBUNTU 12.04(64bit) on another PC.)
2
votes
2answers
4k views

How to install libxml2-dev (32-bit) package on a 64-bit Ubuntu (11.10)

I want to run an binary for a 32-bit application which is dynaically linked to the libxml2 on a 64-bit Ubuntu (11.10). I have found and installed 32-bit libraries for most of the other libraries used, ...
0
votes
1answer
552 views

How do I install 32-bit perl-tgicl 2.1.1?

I'm trying to install a .deb and I need some packages but they are not on the synaptic. How can I install this packages lib32z1 libc6-i386 TGICL$ sudo dpkg -i perl-tgicl_2.1-1_all.deb Selecting ...
2
votes
3answers
22k views

How do I install the build dependencies for Android?

I'm trying build the Android source using these packages. ButI am getting this error: $ sudo apt-get install git-core gnupg flex bison gperf build-essential zip curl zlib1g-dev gcc-multilib ...